apiVersion: v1
kind: Service
metadata:
  annotations:
    prometheus.io/path: /metrics
    prometheus.io/port: "3903"
    prometheus.io/scrape: "true"
  creationTimestamp: 2018-10-17T03:48:28Z
  name: mtail
  namespace: default
  resourceVersion: "100685533"
  selfLink: /api/v1/namespaces/default/services/mtail
  uid: 81d251d1-d1bf-11e8-9b1a-02d54fd2ded6
spec:
  clusterIP: <xxxxxxxxxxxx>
  ports:
  - name: http
    port: 3903
    protocol: TCP
    targetPort: 3903
  selector:
    app: mtail
    release: mtail
  sessionAffinity: None
  type: ClusterIP
status:
  loadBalancer: {}

